Subject: Re: Should [Model Data] be required?

From: [email-masked] (Bob Ross)
Date: Wed, 21 Oct 98 17:24:13 PDT

Geoffrey:

Your desired interpretation is correct.  Pending BIRD54 is issued to
correct a mistake in the document, and a related BUG32 is issued to
correct a corresponding mistake in the ibischk3 parser in this area.

The intention of the authors was NOT to require the [Model Data] and
corresponding matrix formulations when using the transmission line
format for package models.  This should be resolved at the next meeting.

Bob Ross
Mentor Graphics

> Date: Wed, 21 Oct 1998 14:31:51 -0700 (PDT)
> From: Geoffrey Ellis <[email-masked]>
> Message-Id: <[email-masked]>
> To: [email-masked]
> Subject: Should [Model Data] be required?

> When the [Package Model] was introduced, in Bird 10.2, it probably made sense
> to require [Model Data].  Without [Model Data], there would have been little
> value in using a package model.

> However, now (BIRDS 28.3 and 37.3, included in IBIS 3.0 and beyond) a package
> model may have transmission line models for pins using sub-parameters Len,
> L, R, C, Fork, and Endfork.  This provides another reason to use a package
> model.  Yet the IBIS specification still requires [Model Data], which requires
> at least a [Capacitance Matrix] and an [Inductance Matrix], even if no 
> coupling data is provided.

> Question: does it still make sense to require [Model Data] in a package model?

> ***********************************************************************
> * Geoffrey Ellis                                                      *
> * Cadence Design Systems                    phone:  831-685-6559      *
> * 9057 Soquel Drive                         fax:    831-685-6556      *
> * Aptos, CA 95003                           E-mail: [email-masked] *
> ***********************************************************************